﻿l_english:
###### 01_industry_new_buildings ######
 ## Magical Reagents Workshop 
 pmg_method_magical_reagents_workshop:0 "Method"
 pm_patent_stills:0 "Patent Stills"
 pm_essence_extraction_magical_reagents_workshop:0 "Essence Exraction"
 pm_synthetic_monster_parts_magical_reagents_workshop:0 "Synthetic Monster Parts"
 pmg_blueblood_magical_reagents_workshop:0 "Blueblood"
 pm_no_blueblood:0 "No blueblood"
 pm_blueblood_extraction:0 "Blueblood Extraction"
 pm_blueblood_synthesis:0 "Blueblood Synthesis"

 ## Doodad Manufacturies
 pmg_power_supply_building_doodad_manufacturies:0 "Power Supply"
 pm_runic_punch_card_building_doodad_manufacturies:0 "Runic Punch Cards"
 pm_mana_extraction_treatment_building_doodad_manufacturies:0 "Mana Extraction Treatment"
 pm_advanced_mana_extraction_treatment_building_doodad_manufacturies:0 "Advanced Mana Extraction Treatment"
 pm_thaumaturgical_mana_extraction_treatment_building_doodad_manufacturies:0 "Thaumaturgical Mana Extraction Treatment"
 pm_damestear_core_building_doodad_manufacturies:0 "Damestear Core"
 pm_damestear_fusion_core_building_doodad_manufacturies:0 "Damestear Fusion Core"
 pm_thaumaturgical_damestear_fusion_core_building_doodad_manufacturies:0 "Thaumaturgical Damestear Fusion Core"
 
 pmg_shell_building_doodad_manufacturies:0 "Casing"
 pm_artisan_artificery_building_doodad_manufacturies:0 "Artisan Artificery"
 pm_tearite_casings_building_doodad_manufacturies:0 "Tearite Casings"
 pm_porcelain_stabilized_tearite_casings_building_doodad_manufacturies:0 "Porcelain-Stabilized Tearite Casings"
 pm_mimic_precursor_steel_shell_building_doodad_manufacturies:0 "Mimic Precursor Steel Casings"
 pm_modern_precursor_steel_shell_building_doodad_manufacturies:0 "Modern Precursor Steel Casings"
 
 pmg_stabilization_building_doodad_manufacturies:0 "Stabilization"
 pm_no_stabilization_building_doodad_manufacturies:0 "No Stabilization"
 pm_porcelain_stabilization_building_doodad_manufacturies:0 "Porcelain Stabilization"
 pm_porcelain_integration_building_doodad_manufacturies:0 "Porcelain Integration"
 pm_porcelain_rubber_insulation_building_doodad_manufacturies:0 "Porcelain Rubber Insulation"
 pm_maximized_insulation_building_doodad_manufacturies:0 "Maximized Insulation"
 
 pmg_automation_building_doodad_manufacturies:0 "Automation"
 pm_automation_disabled_building_doodad_manufacturies:0 "Hand Assembly"
 pm_automata_laborers_doodad_manufacturies:0 "Automata Laborers"
 pm_rotary_valve_engine_building_doodad_manufacturies:0 "Rotary Valve Engine"
 pm_automata_machinists_doodad_manufacturies:0 "Automata Artificers"
 pm_assembly_lines_building_doodad_manufacturies:0 "Assembly Lines"

 ## Automatories
 pmg_base_production_building_automatories:0 "Automata Frame"
 pm_steelforged_frame:0 "Steelforged Frame"  #Warforged ref, to built those connotations
 pm_porcelain_shell:0 "Porcelain Shell"
 pm_synthetic_body:0 "Synthetic Body"
 pm_steelforged_frame_freedom:0 "Steelforged Frame"  #Warforged ref, to built those connotations
 pm_porcelain_shell_freedom:0 "Porcelain Shell"
 pm_synthetic_body_freedom:0 "Synthetic Body"
 pmg_control_method_building_automatories:0 "Control"
 pm_natural_production_building_automatories:0 "Natural Production"
 pm_control_chip_building_automatories:0 "Control Chip"
 pm_self_repairing_automata_automatories:0 "Self-Repairing Automata"
 pm_self_building_automata_automatories:0 "Self-Building Automata"
 
 ## Relic Digsite
 pmg_base_building_relics_digsite:0 "Relic excavation"
 pm_arcane_antiquarians_building_relics:0 "Arcane Antiquarians"
 pm_remote_sensing_surveys_building_relics:0 "Remote Sensing Surveys"
 pm_psychometric_excavators_building_relics:0 "Psychometric Excavators"

###### 01_industry_vanilla_buildings ######
 ## Food Industries
 pm_chrono_food_preservative:0 "Chronomantic Preservatives"
 pm_automata_dough_processors:0 "Automata Dough Processors"
 pm_automata_bakers:0 "Automata Bakers"
 
 ## Textile Mills
 pmg_enhancement_building_textile_mills:0 "Enhancement"
 pm_no_enhancement_building_textile_mills:0 "No Enhancement"
 pm_pattern_transmutation_building_textile_mills:0 "Pattern Transmutation"
 pm_chameleon_clothing_building_textile_mills:0 "Chamelon Clothing"
 
 pm_automata_laborers_textile:0 "Automata Weavers"
 pm_automata_machinists_textile:0 "Automata Machinists"

 ## Furniture Manufactories
 pmg_enhancement_building_furniture_manufacturies:0 "Enhancement"
 pm_no_enhancement_building_furniture_manufacturies:0 "No Enhancement"
 pm_never_rot_building_furniture_manufacturies:0 "Never Rot Furniture"
 pm_auto_butler_building_furniture_manufacturies:0 "Auto Butler"
 
 pm_automata_laborers_furniture:0 "Automata Woodworkers"
 pm_automata_machinists_furniture:0 "Automata Machinists"

 ## Tooling Workshops
 pm_automata_laborers_tools:0 "Automata Laborers"
 pm_automata_machinists_tools:0 "Automata Machinists"
 pmg_apparatus_production_tooling_workshops:0 "Apparatus Production"
 pm_no_apparatus_production:0 "No Apparatus Production"
 pm_mithril_supports:0 "Mithril Supports"
 pm_servo_exo_arms:0 "Servo Exo-Arms"
 pm_industrial_exosuits:0 "Industrial Exosuits"

 ## Glassworks
 pm_bone_china:0 "Bone Porcelain"
 pm_magical_lining_porcelain:0 "Magical Lining"
 
 pmg_enhancement_building_glassworks:0 "Enhancement"
 pm_no_enhancement_building_glassworks:0 "No Enhancement"
 pm_arcane_artistry_building_glassworks:0 "Arcane Artistry"
 pm_moving_mosaic_building_glassworks:0 "Moving Mosaic"
 
 pm_automata_laborers_glass:0 "Automata Glassblowers"
 pm_automata_machinists_glass:0 "Automata Machinists"

 ## Paper Mills
 pm_pathway_extraction_pulping:0 "Pathway Extraction Pulping"
 pm_automata_laborers_paper:0 "Automata Laborers"
 pm_automata_machinists_paper:0 "Automata Machinists"
 
 ## Chemical Plants
 pmg_automation_building_chemical_explosives:0 "Automation"
 pm_automata_laborers_chemical_explosives:0 "Automata Laborers"
 pm_automata_machinists_chemical_explosives:0 "Automata Machinists"

 ## Steel Mills
 pmg_treatments_steel:0 "Enhancements"
 pm_perpetual_flux:0 "Perpetual Flux"
 pm_catalytic_tearite:0 "Catalytic Tearite"
 pmg_alloy_steel:0 "Alloy"
 pm_no_alloy_steel:0 "No Steel Alloy"
 pm_alloy_precursor_steel:0 "Mimic Precursor Steel"
 pm_automata_laborers_steel:0 "Automata Laborers"
 pm_automata_machinists_steel:0 "Automata Machinists"

 ## Motor Industries
 pm_sparkdrive_engines:0 "Sparkdrive Engines"
 pm_diesel_engines:0 "Heavy Oil Engines" 
 pm_infernal_engines:0 "Infernal Engines"
 pm_reliquary_vehicles:0 "Reliquary Vehicles"
 pm_automobile_production:0 "Autoreliquary"
 pmg_motor_enhancements:0 "Enhancements"
 pm_doodad_tuning:0 "Doodad Tuning"
 pm_essence_of_speed:0 "EOS (Essence of Speed)"  #like NOS
 pm_damesoil_accelerator:0 "Damesoil Accelerator"
 pm_automata_laborers_motor:0 "Automata Laborers"
 pm_automata_machinists_motor:0 "Automata Machinists"

 ## Shipyards
 pm_automata_laborers_shipyards:0 "Automata Laborers"
 pm_automata_laborers_military_shipyards:0 "Automata Laborers"
 pm_automata_machinists_shipyards:0 "Automata Machinists"
 pm_automata_machinists_military_shipyards:0 "Automata Machinists"

 ## Military Shipyards
 
 ## Electrics Industries
 building_electrics_industry:0 "Electrics Industries"
 pm_telephones:0 "Industrial Sending Stones"
 pm_no_radios:0 "Prioritize Sending Stones"
 pm_radios:0 "T-Wave Transceivers"
 pmg_automation_electric:0 "Automation"
 pm_automata_laborers_electric:0 "Automata Laborers"
 pm_automata_machinists_electric:0 "Automata Machinists"

 ## Arms Industries
 pm_automata_laborers_arms:0 "Automata Laborers"
 pm_automata_machinists_arms:0 "Automata Machinists"

 ## Munitions Plants
 pm_percussion_caps:0 "Black Damestear Fragmentation"
 pm_explosive_shells:0 "Vorpal Bullets"
 pm_automata_laborers_munitions:0 "Automata Laborers"
 pm_automata_machinists_munitions:0 "Automata Machinists"

 ## Misc
 pm_damestear_core_building_furniture_manufacturies:0 "Damestear Core"
 pm_damestear_core_building_tooling_workshops:0 "Damestear Core"
 pm_damestear_core_building_paper_mills:0 "Damestear Core"
 pm_damestear_core_building_steel_mills:0 "Damestear Core"
 pm_damestear_core_building_motor_industry:0 "Damestear Core"

###### 02_agro_vanilla_buildings ######
 ## Farms
 pm_herb_gardens:0 "Herb Gardens"
 pmg_enhancements_farm:0 "Enhancements"
 pm_growth_beans_farms:0 "Growth Beans"
 pm_high_velocity_irrigation_farms:0 "High Velocity Irrigation"
 pm_chronoponics_farms:0 "Chronoponics"
 pm_automata_harvesters:0 "Automata Harvesters"
 pm_autonomous_tractors:0 "Autonomous Tractors"
 
 pmg_anima_building_livestock_ranch:0 "Anima"
 pm_no_anima_building_livestock_ranch:0 "No Anima"
 pm_druidic_circle_building_livestock_ranch:0 "Druidic Circle"
 pm_perpetual_husk_meat_building_livestock_ranch:0 "Perpetural Husk Meat"

###### 03_mines_new_buildings ######
 ## Mithril Mines
 pmg_mining_equipment_building_mithril_mine:0 "Mining Equipment"
 pmg_explosives_building_mithril_mine:0 "Explosives"
 pmg_steam_automation_building_mithril_mine:0 "$pmg_steam_automation$""
 pmg_train_automation_building_mithril_mine:0 "$pmg_train_automation$"
 pm_picks_and_shovels_building_mithril_mine:0 "Picks and Shovels"
 pm_atmospheric_engine_pump_building_mithril_mine:0 "Atmospheric Engine Pump"
 pm_condensing_engine_pump_building_mithril_mine:0 "Condensing Engine Pump"
 pm_diesel_pump_building_mithril_mine:0 "Heavy Oil Pump"
 pm_nitroglycerin_building_mithril_mine:0 "Explosive Charges"
 pm_dynamite_building_mithril_mine:0 "Progammable Runic Bombs"

 ## Gem Mines
 pmg_mining_equipment_building_gem_mine:0 "Mining Equipment"
 pmg_explosives_building_gem_mine:0 "Explosives"
 pmg_steam_automation_building_gem_mine:0 "$pmg_steam_automation$""
 pmg_train_automation_building_gem_mine:0 "$pmg_train_automation$"
 pmg_ownership_capital_building_gem_mine:0 "$pmg_ownership$"
 pm_picks_and_shovels_building_gem_mine:0 "Picks and Shovels"
 pm_atmospheric_engine_pump_building_gem_mine:0 "Atmospheric Engine Pump"
 pm_condensing_engine_pump_building_gem_mine:0 "Condensing Engine Pump"
 pm_diesel_pump_building_gem_mine:0 "Heavy Oil Pump"
 pm_diesel_pump_gem_mine:0 "Heavy Oil Pump"
 pm_nitroglycerin_building_gem_mine:0 "Explosive Charges"
 pm_dynamite_building_gem_mine:0 "Progammable Runic Bombs"
 pm_subterrenes_building_gem_mine:0 "Subterrenes"
 
 ## Damestear Mines
 pmg_mining_equipment_building_damestear_mine:0 "Mining Equipment"
 pm_picks_and_shovels_building_damestear_mine:0 "Picks and Shovels"
 pm_atmospheric_engine_pump_building_damestear_mine:0 "Atmospheric Engine Pump"
 pm_condensing_engine_pump_building_damestear_mine:0 "Condensing Engine Pump"
 pm_diesel_pump_building_damestear_mine:0 "Heavy Oil Pump"
 pmg_explosives_building_damestear_mine:0 "Explosives"
 pm_nitroglycerin_building_damestear_mine:0 "Explosive Charges"
 pm_dynamite_building_damestear_mine:0 "Progammable Runic Bombs"
 pm_subterrenes_damestear_mine:0 "Subterrenes"
 pmg_steam_automation_building_damestear_mine:0 "Steam Automation"
 pmg_train_automation_building_damestear_mine:0 "Train Automation"

 ## Flawless Metal Mines
 pmg_mining_equipment_building_flawless_metal_mine:0 "Mining Equipment"
 pm_picks_and_shovels_building_flawless_metal_mine:0 "Picks and Shovels"
 pm_atmospheric_engine_pump_building_flawless_metal_mine:0 "Atmospheric Engine Pump"
 pm_condensing_engine_pump_building_flawless_metal_mine:0 "Condensing Engine Pump"
 pm_diesel_pump_building_flawless_metal_mine:0 "Heavy Oil Pump"
 pmg_explosives_building_flawless_metal_mine:0 "Explosives"
 pm_nitroglycerin_building_flawless_metal_mine:0 "Explosive Charges"
 pm_dynamite_building_flawless_metal_mine:0 "Progammable Runic Bombs"
 pm_subterrenes_flawless_metal_mine:0 "Subterrenes"
 pmg_forging_building_flawless_metal_mine:0 "Forging"
 pm_sintering_forges:0 "Sintering Forges"
 pm_lava_pumped_forges:0 "Lava-Pumped Forges"
 pm_fire_elemental_forges:0 "Fire Elemental Forges"
 pm_hypercharged_electric_arc_forges:0 "Hypercharged Electric Arc Forges"
 pmg_automation_building_flawless_metal_mine:0 "Automation"
 pm_dense_medium_separation:0 "Dense Medium Separation"
 pm_froth_flotation:0 "Froth Flotation"

###### 03_mines_vanilla_buildings ######
 ## General
 pm_automata_miners:0 "Automata Miners"
 pm_automata_foremen:0 "Automata Foremen"
 pm_automata_miners_enforced:0 "Automata Miners enforced"
 pm_automata_foremen_enforced:0 "Automata Foremen enforced"

 ## Coal Mine
 pm_deposit_divination_coal_mine:0 "Deposit Divination"
 pm_diesel_pump_coal_mine:0 "Heavy Oil Pump"
 pm_nitroglycerin_coal_mine:0 "Explosive Charges"
 pm_dynamite_coal_mine:0 "Progammable Runic Bombs"
 pm_subterrenes_coal_mine:0 "Subterrenes"

 ## Iron Mine
 pm_deposit_divination_iron_mine:0 "Deposit Divination"
 pm_diesel_pump_iron_mine:0 "Heavy Oil Pump"
 pm_nitroglycerin_iron_mine:0 "Explosive Charges"
 pm_dynamite_iron_mine:0 "Progammable Runic Bombs"
 pm_subterrenes_iron_mine:0 "Subterrenes"
 
 ## Lead Mine
 pm_deposit_divination_lead_mine:0 "Deposit Divination"
 pm_diesel_pump_lead_mine:0 "Heavy Oil Pump"
 pm_nitroglycerin_lead_mine:0 "Explosive Charges"
 pm_dynamite_lead_mine:0 "Progammable Runic Bombs"
 pm_subterrenes_lead_mine:0 "Subterrenes"
 
 pmg_transmuation_building_lead_mine:0 "Transmutation"
 pm_no_transmutation_building_lead_mine:0 "No Transmutation"
 pm_transmutative_spells_building_lead_mine:0 "Transmutative Spells"
 pm_alchemical_drills_building_lead_mine:0 "Alchemical Drills"

 ## Sulfur Mine
 pm_deposit_divination_sulfur_mine:0 "Deposit Divination"
 pm_diesel_pump_sulfur_mine:0 "Heavy Oil Pump"
 pm_nitroglycerin_sulfur_mine:0 "Explosive Charges"
 pm_dynamite_sulfur_mine:0 "Progammable Runic Bombs"
 pm_subterrenes_sulfur_mine:0 "Subterrenes"

 ## Gold Mine
 pm_deposit_divination_gold_mine:0 "Deposit Divination"
 pm_diesel_pump_gold_mine:0 "Heavy Oil Pump"
 pm_nitroglycerin_gold_mine:0 "Explosive Charges"
 pm_dynamite_gold_mine:0 "Progammable Runic Bombs"
 pm_subterrenes_gold_mine:0 "Subterrenes"

###### 04_plantations_vanilla_buildings ######
 ## Coffee Plantation
 high_velocity_irrigation_coffee_plantation:0 "High-Velocity Irrigation"
 pm_growth_beans_coffee_plantation:0 "Growth Beans"
 pm_spirit_imbuement_coffee_plantation:0 "Spirit Imbuement"
 pm_chronoponics_coffee_plantation:0 "Chronoponics"
 pmg_enhancements_coffee_plantation:0 "Enhancements"

 ## Cotton Plantation
 high_velocity_irrigation_cotton_plantation:0 "High-Velocity Irrigation"
 pm_growth_beans_cotton_plantation:0 "Growth Beans"
 pm_spirit_imbuement_cotton_plantation:0 "Spirit Imbuement"
 pm_chronoponics_cotton_plantation:0 "Chronoponics"
 pmg_enhancements_cotton_plantation:0 "Enhancements"
 
 ## Dye Plantation
 high_velocity_irrigation_dye_plantation:0 "High-Velocity Irrigation"
 pm_growth_beans_dye_plantation:0 "Growth Beans"
 pm_spirit_imbuement_dye_plantation:0 "Spirit Imbuement"
 pm_chronoponics_dye_plantation:0 "Chronoponics"
 pmg_enhancements_dye_plantation:0 "Enhancements"

 ## Opium Plantation
 high_velocity_irrigation_opium_plantation:0 "High-Velocity Irrigation"
 pm_growth_beans_opium_plantation:0 "Growth Beans"
 pm_spirit_imbuement_opium_plantation:0 "Spirit Imbuement"
 pm_chronoponics_opium_plantation:0 "Chronoponics"
 pmg_enhancements_opium_plantation:0 "Enhancements"

 ## Tea Plantation
 high_velocity_irrigation_tea_plantation:0 "High-Velocity Irrigation"
 pm_growth_beans_tea_plantation:0 "Growth Beans"
 pm_spirit_imbuement_tea_plantation:0 "Spirit Imbuement"
 pm_chronoponics_tea_plantation:0 "Chronoponics"
 pmg_enhancements_tea_plantation:0 "Enhancements"

 ## Tobacco Plantation
 high_velocity_irrigation_tobacco_plantation:0 "High-Velocity Irrigation"
 pm_growth_beans_tobacco_plantation:0 "Growth Beans"
 pm_spirit_imbuement_tobacco_plantation:0 "Spirit Imbuement"
 pm_chronoponics_tobacco_plantation:0 "Chronoponics"
 pmg_enhancements_tobacco_plantation:0 "Enhancements"

 ## Sugar Plantation
 high_velocity_irrigation_sugar_plantation:0 "High-Velocity Irrigation"
 pm_growth_beans_sugar_plantation:0 "Growth Beans"
 pm_spirit_imbuement_sugar_plantation:0 "Spirit Imbuement"
 pm_chronoponics_sugar_plantation:0 "Chronoponics"
 pmg_enhancements_sugar_plantation:0 "Enhancements"

 ## Fruit Plantation
 high_velocity_irrigation_banana_plantation:0 "High-Velocity Irrigation"
 pm_growth_beans_banana_plantation:0 "Growth Beans"
 pm_spirit_imbuement_banana_plantation:0 "Spirit Imbuement"
 pm_chronoponics_banana_plantation:0 "Chronoponics"
 pmg_enhancements_banana_plantation:0 "Enhancements"

 ## Silk Plantation
 high_velocity_irrigation_silk_plantation:0 "High-Velocity Irrigation"
 pm_growth_beans_silk_plantation:0 "Growth Beans"
 pm_spirit_imbuement_silk_plantation:0 "Spirit Imbuement"
 pm_chronoponics_silk_plantation:0 "Chronoponics"
 pmg_enhancements_silk_plantation:0 "Enhancements"

 ## Wine Plantation
 high_velocity_irrigation_vineyard_plantation:0 "High-Velocity Irrigation"
 pm_growth_beans_vineyard_plantation:0 "Growth Beans"
 pm_spirit_imbuement_vineyard_plantation:0 "Spirit Imbuement"
 pm_chronoponics_vineyard_plantation:0 "Chronoponics"
 pmg_enhancements_vineyard_plantation:0 "Enhancements"

###### 06_urban_vanilla_buildings ######
 ## Urban Center
 pm_arcane_state_clergy:0 "Arcane State Clergy"
 pm_arcane_free_urban_clergy:0 "Arcane Free Urban Clergy"

 ## Art Academies
 pm_runic_art:0 "Runic Art"
 pm_photographic_art:0 "Viewcatcher Art"
 pm_arcane_bard_college:0 "Bardic Colleges"
 
 ## Power Plant
 pm_damestear_reactor:0 "Damestear Reactor"
 pmg_automation_power_plant:0 "Automation"
 pm_automata_laborers_power_plants:0 "Automata Laborers"
 pm_automata_machinists_power_plants:0 "Automata Machinists"

###### 07_government_vanilla_buildings ######
 
 ## Government Administration
 pm_sending_stone_communications:0 "Sending-Stone Communications"
 pm_deputized_familiars:0 "Deputized Familiars"
 pm_apparitional_communications:0 "Apparitional Communications"
 pmg_enhancements_government_administration:0 "Enhancements"
 pm_divined_tax_returns:0 "Divined Tax Returns"
 pm_automated_translators:0 "Automated Translators"
 pm_arcane_religious_bureaucrats:0 "Arcane-Clerical Bureaucrats"
 pmg_automation_government_administration:0 "Automation"
 pm_self_cleaning_parchment_government:0 "Self-Cleaning Parchment"
 pm_arithmaton_calculators_government:0 "Arithmaton Calculators"

 ## Universities 
 pm_arcane_religious_academia:0 "Arcane Clerical Academia"
 pm_planar_philosophy_department:0 "Planar Philosophy Department"
 pmg_magical_studies_university:0 "Magical Studies"
 pm_no_magical_studies:0 "No Magical Studies"
 pm_spell_components_studies:0 "Spell Components Studies"
 pm_relics_reverse_enginering:0 "Relics Reverse-Engineering"
 pm_precursor_immersion_studies:0 "Precursor Immersion Studies"
 pmg_automation_university:0 "Automation"
 pm_self_cleaning_parchment_universities:0 "Self-Cleaning Parchment"
 pm_arithmaton_calculators_universities:0 "Arithmaton Calculators"
 
 ###### anb_infrastructure ######
 ## Arcane Nexus
 pmg_base_building_arcane_nexus:0 "Base Arcane Nexus"
 pm_traditional_mage_tower:0 "Traditional Mage Tower"
 pm_arcane_scholar_network:0 "Arcane-Scholar Network"
 pm_masters_of_magic:0 "Masters of Magic"
 pm_modern_mages:0 "Modern Mages"
 
 pmg_transmuation_building_arcane_nexus:0 "Transmutation"
 pm_no_transmutation_building_arcane_nexus:0 "No Transmutation"
 pm_distilled_rainbows_building_arcane_nexus:0 "Distilled Rainbows"
 pm_manaspun_fibers_building_arcane_nexus:0 "Manaspun Fibers"
 pm_thaumosplastic_rendering_building_arcane_nexus:0 "Thaumoplastic Rendering"
 
 pm_traditional_technodruid_tower:0 "Tradional Techno-Druid Tower"
 pm_druidic_scholar_network:0 "Druidic-Scholar Network"
 pm_masters_of_technothaumaturgie:0 "Masters of Technothaumaturgie"
 pm_modern_technodruid:0 "Modern Techno-Druids"

###### 08_monuments ######
 pm_monument_prestige_only_st_torrieths_bastion_of_the_god_fragment:0 "$pm_monument_prestige_only$"

###### 09_misc_resources_vanilla_buildings ######
 ## Misc
 pm_no_enhancements:0 "No Enhancements"
 pm_no_treatments:0 "No Treatments"
 pm_testing_description:0 "Testing Description"
 pm_no_automation:0 "No Automation"
 
 ## Logging Camps
 
 pmg_anima_building_logging_camp:0 "Anima"
 pm_no_anima_building_logging_camp:0 "No Anima"
 pm_druidic_circle_building_logging_camp:0 "Druidic Circle"
 pm_old_growth_regeneration_building_logging_camp:0 "Old Growth Regeneration"
 
 
 pm_automata_loggers:0 "Automata Loggers"
 pm_shredder_mechs:0 "Shredder Mechs"

 ## Rubber Plantation
 high_velocity_irrigation_rubber_plantation:0 "High-Velocity Irrigation"
 pm_growth_beans_rubber_plantation:0 "Growth Beans"
 pm_spirit_imbuement_rubber_plantation:0 "Spirit Imbuement"
 pm_chronoponics_rubber_plantation:0 "Chronoponics"
 pmg_enhancements_rubber_plantation:0 "Enhancements"
 
 ## Fishing Wharf
 pmg_enhancements_fishing_wharf:0 "Enhancements"
 pm_lightning_imbued_nets_fishing_wharf:0 "Lightning-Imbued Nets"
 pm_catch_enlargement_fishing_wharf:0 "Catch Enlargement"
 pm_life_preservation_building_fishing_wharf:0 "Life Preservation"
 pm_regenerative_preservation_building_fishing_wharf:0 "Regenerative Preservation"
 pm_automata_fishermen:0 "Automata Fishermen"

 ## Whaling Station
 pmg_krakeneering_whaling_station:0 "Krakeneering"
 pm_no_krakeneering:0 "No Krakeneering"
 pm_adventurer_krakeneers:0 "Adventurer Krakeneering"
 pm_formalized_krakeneer_squadrons:0 "Formalized Krakeneer Squadrons"
 pm_modern_krakeneer_fleets:0 "Modern Krakeneer Fleets"
 pmg_enhancements_whaling_station:0 "Enhancements"
 pm_lightning_imbued_harpoons_whaling_station:0 "Lightning-Imbued Harpoons"
 pm_catch_enlargement_whaling_station:0 "Catch Enlargement"
 pm_life_preservation_building_whaling_station:0 "Life Preservation"
 pm_regenerative_preservation_building_whaling_station:0 "Regenerative Preservation"
 pm_automata_whalers:0 "Automata Whalers"

 ## Oil Rigs
 pm_treatments_oil_rig:0 "Treatments"
 pm_damesoil_magnetism:0 "Damesoil Magnetism"
 pmg_automation_oil_rig:0 "Automation"
 pm_automata_drillers:0 "Automata Drillers"
 
###### 11_private_infrastructure_vanilla_buildings ######
 ## Railways
 pm_sparkdrive_locomotives:0 "Sparkdrive Locomotives"
 pm_diesel_trains:0 "Heavy Oil Trains"
 pm_diesel_trains_principle_transport_3:0 "Heavy Oil Trains"
 pmg_automation_railways:0 "Automation"
 pm_automata_laborers_railways:0 "Automata Boiler-Workers"
 pm_automata_machinists_railways:0 "Automata Conductors"
 
 ##Manor Houses
 pm_manor_house_arcane_aristocrats:0 "Arcane Aristocrats"
 pm_manor_house_aristocrat_mage_principle_divine_economics_2:0 "Arcane Clergy Oversight"
 pm_manor_house_mage_owned_principle_magical_economics:0 "Mage Ownership"
 pm_manor_house_privately_owned:0 "Mundane Aristocrats"
 
 #Financial District
 pm_financial_district_principle_magical_economics_3:0 "Mage Oversight"
 
 #Company Headquarter
 pm_company_headquarter_mage_owned_principle_magical_economics_3:0 "Mage Oversight"

###### 13_construction ######
 ## Construction
 pmg_magical_construction:0 "Magical Construction"
 pm_fabrication_spells_buildings:0 "Fabrication Spells"
 pm_mimic_precursor_steel_buildings:0 "Mimic Precursor Steel Buildings"
 pmg_automation_construction:0 "Automation"
 pm_builder_automata:0 "Builder Automata"
 pm_arithmaton_engineering:0 "Arithmaton Engineering"

###### anb_adventurers_wanted ######
 pmg_party_composition_building_adventurers_wanted:0 "Party Composition"
 pmg_combat_party_composition_building_adventurers_wanted:0 "Party Composition"
 pmg_intrigue_party_composition_building_adventurers_wanted:0 "Party Composition"
 pmg_dungeon_party_composition_building_adventurers_wanted:0 "Party Composition"

 pm_local_adventuring_parties_building_adventurers_wanted:0 "Local Adventuring Parties"
 pm_hire_adventurer_companies_building_adventurers_wanted:0 "Hire Adventurer Companies"
 pm_military_operation_building_adventurers_wanted:0 "Military Operation"
 pm_internal_agents_building_adventurers_wanted:0 "Internal Agents"
 pm_excavation_crew_building_adventurers_wanted:0 "Excavation Crew"

 pmg_loot_share_building_adventurers_wanted:0 "Loot Share"
 pm_unregulated_loot_building_adventurers_wanted:0 "Unregulated Loot"
 pm_regulated_distribution_building_adventurers_wanted:0 "Regulated Distribution"
 pm_government_red_tape_building_adventurers_wanted:0 "Government Red Tape"

 pmg_base_building_adventurers_wanted:0 "Quest"
 pmg_combat_dragon_building_adventurers_wanted:0 "Den of Beastss"

###### Dwarovar ######
 pmg_base_building_dwarven_hold:0 "Base"
 pmg_transportation_building_dwarven_hold:0 "Transportation"
 pmg_specialization_building_dwarven_hold:0 "Specialization"
 pmg_automation_building_dwarven_hold:0 "Automation"
 pm_hold_simple:0 "Simple Infrastructure"
 pm_hold_developing:0 "Developing Infrastructure"
 pm_hold_established:0 "Established Infrastructure"
 pm_hold_advanced:0 "Advanced Infrastructure"
 pm_hold_passages:0 "Well Kept Passages"
 pm_hold_pulleys:0 "Pulley Elevators"
 pm_hold_dagrite_ele:0 "Dagrite Elevators"
 pm_hold_electric_ele:0 "Electric Elevators"
 pm_hold_no_spec:0 "None"
 pm_hold_farm:0 "Vertical Farms"
 pm_hold_foundry:0 "Massive Foundries"
 pm_hold_artisan:0 "Artisan Districts"
 pm_hold_military:0 "Military Academies"
 pm_hold_no_auto:0 "General Upkeep"
 pm_hold_vents:0 "Automated Ventillation"
 pm_hold_spells:0 "Atmospheric Spells"
 pm_hold_doors:0 "Life Detecting Doors"
 pm_hold_control:0 "Centralized Control System"
 dwarven_hold_specialization_change_modifier:0 "Respecialization"

 pmg_base_building_dwarovrod:0 "Base"
 pmg_rails_building_dwarovrod:0 "Rails"
 pmg_automation_building_dwarovrod:0 "Golems"
 pm_dwarovrod_minecarts:0 "Minecarts"
 pm_dwarovrod_restored_trains:0 "Restored Trains"
 pm_dwarovrod_runic_engines:0 "Runic Engines"
 pm_dwarovrod_artifice_engines:0 "Runedrive Engines"
 pm_dwarovrod_basic_restoration:0 "Basic Restoration"
 pm_dwarovrod_dagrite:0 "Electrified Dagrite"
 pm_dwarovrod_mithril:0 "Mithril Reinforced"
 pm_dwarovrod_no_auto:0 "None"
 pm_dwarovrod_golems_basic:0 "Restored Golems"
 pm_dwarovrod_golems_assistants:0 "Golem Assistants"
 pm_dwarovrod_golems_conductors:0 "Golem Conductors"









 pmg_base_building_serpentbloom_farm:0 "Base"
 pmg_secondary_building_serpentbloom_farm:0 "Secondary"
 pmg_harvesting_process_building_serpentbloom_farm:0 "Harvesting Process"
 pm_serpentbloom_no_secondary:0 "Maintain Single Crop"
 pm_serpentbloom_opium:0 "Opium Extraction"
 pmg_base_building_mushroom_farm:0 "Base"
 pmg_secondary_building_mushroom_farm:0 "Secondary"
 pmg_harvesting_process_building_mushroom_farm:0 "Harvesting Process"
 pm_mushroom_no_secondary:0 "Maintain Single Crop"
 pm_mushroom_liquor:0 "Ale Brewing"

 pmg_base_building_cave_coral:0 "Base"
 pmg_hardwood_cave_coral:0 "Hardwood Production"
 pmg_equipment_cave_coral:0 "Special Equipment"
 pmg_transportation_building_cave_coral:0 "Transportation"
 pm_simple_forestry_cave_coral:0 "Simple Tools"
 pm_saw_mills_cave_coral:0 "Saw Mills"
 pm_summoned_blades_cave_coral:0 "Summoned Blades Saw mills"
 pm_electric_saw_mills_cave_coral:0 "Electric Saw Mills"
 pm_old_growth_regeneration_sawmills_cave_coral:0 "Old Growth Regeneration Saw Mills"
 pm_no_hardwood_cave_coral:0 "Prioritize Softwood Production"
 pm_hardwood_cave_coral:0 "Hardwood Production"
 pm_increased_hardwood_cave_coral:0 "Focused Hardwood Production"
 pm_hardwood_transmutation_cave_coral:0 "Hardwood Transmutation"
 pm_shredder_mechs_cave_coral:0 "Shredder Mechs"
 pm_automata_loggers_cave_coral:0 "Automata Loggers"



###missing loc keys, I aint sorting that shit into its right place

 chronoponics_opium_plantation:0 "chronoponics_opium_plantation"
 chronoponics_tea_plantation:0 "chronoponics_tea_plantation"
 chronoponics_tobacco_plantation:0 "chronoponics_tobacco_plantation"
 chronoponics_sugar_plantation:0 "chronoponics_sugar_plantation"
 chronoponics_silk_plantation:0 "chronoponics_silk_plantation"
 chronoponics_vineyard_plantation:0 "chronoponics_vineyard_plantation"
 pm_automata_laborers_power_plants_enforced:0 "pm_automata_laborers_power_plants_enforced"
 pm_automata_machinists_power_plants_enforced:0 "pm_automata_machinists_power_plants_enforced"
 pm_arithmaton_calculators_government_enforced:0 "pm_arithmaton_calculators_government_enforced"
 pm_arithmaton_calculators_universities_enforced:0 "pm_arithmaton_calculators_universities_enforced"
 pm_growth_bean_rubber_plantation:0 "pm_growth_bean_rubber_plantation"
 pmg_treatments_oil_rig:0 "pmg_treatments_oil_rig"
 pm_automata_drillers_enforced:0 "pm_automata_drillers_enforced"
 pm_no_magical_construction:0 "pm_no_magical_construction"
 pm_builder_automata_enforced:0 "pm_builder_automata_enforced"
 pm_arithmaton_engineering_enforced:0 "pm_arithmaton_engineering_enforced"
 pm_patent_stills_magical_reagents:0 "pm_patent_stills_magical_reagents"
 pmg_automation_magical_reagents_workshop:0 "pmg_automation_magical_reagents_workshop"
 pm_automation_disabled_building_magical_reagents_workshop:0 "pm_automation_disabled_building_magical_reagents_workshop"
 pm_porcelain_rubber_insulation_building_doodad_manufacturies:0 "pm_porcelain_rubber_insulation_building_doodad_manufacturies"
 pm_maximized_insulation_building_doodad_manufacturies:0 "pm_maximized_insulation_building_doodad_manufacturies"
 pmg_automation_building_automatories:0 "pmg_automation_building_automatories"
 pmg_magical_treatment_damestear_mine:0 "pmg_magical_treatment_damestear_mine"
 pm_mage_surveillor_building_damestear_mine:0 "pm_mage_surveillor_building_damestear_mine"
 pm_alchemical_treatment_building_damestear_mine:0 "pm_alchemical_treatment_building_damestear_mine"
 pm_magical_insulation_damestear_mine:0 "pm_magical_insulation_damestear_mine"
 pm_automata_dough_processors_enforced:0 "pm_automata_dough_processors_enforced"
 pm_automata_bakers_enforced:0 "pm_automata_bakers_enforced"
 pm_automata_laborers_textile_enforced:0 "pm_automata_laborers_textile_enforced"
 pm_automata_machinists_textile_enforced:0 "pm_automata_machinists_textile_enforced"
 pm_automata_laborers_furniture_enforced:0 "pm_automata_laborers_furniture_enforced"
 pm_automata_machinists_furniture_enforced:0 "pm_automata_machinists_furniture_enforced"
 pm_automata_laborers_glass_enforced:0 "pm_automata_laborers_glass_enforced"
 pm_automata_machinists_glass_enforced:0 "pm_automata_machinists_glass_enforced"
 pm_automata_laborers_tools_enforced:0 "pm_automata_laborers_tools_enforced"
 pm_automata_machinists_tools_enforced:0 "pm_automata_machinists_tools_enforced"
 pm_automata_laborers_paper_enforced:0 "pm_automata_laborers_paper_enforced"
 pm_automata_machinists_paper_enforced:0 "pm_automata_machinists_paper_enforced"
 pm_automata_laborers_chemical_explosives_enforced:0 "pm_automata_laborers_chemical_explosives_enforced"
 pm_automata_machinists_chemical_explosives_enforce:0 "pm_automata_machinists_chemical_explosives_enforce"
 pmg_synthetic_automation:0 "pmg_synthetic_automation"
 pm_no_treatments_steel:0 "pm_no_treatments_steel"
 pm_automata_laborers_steel_enforced:0 "pm_automata_laborers_steel_enforced"
 pm_automata_machinists_steel_enforced:0 "pm_automata_machinists_steel_enforced"
 pm_automata_laborers_motor_enforced:0 "pm_automata_laborers_motor_enforced"
 pm_automata_machinists_motor_enforced:0 "pm_automata_machinists_motor_enforced"
 pmg_automation_shipyards:0 "pmg_automation_shipyards"
 pm_automata_laborers_shipyards_enforced:0 "pm_automata_laborers_shipyards_enforced"
 pm_automata_machinists_shipyards_enforced:0 "pm_automata_machinists_shipyards_enforced"
 pmg_automation_military_shipyards:0 "pmg_automation_military_shipyards"
 pm_automata_laborers_military_shipyards_enforced:0 "pm_automata_laborers_military_shipyards_enforced"
 pm_automata_machinists_military_shipyards_enforced:0 "pm_automata_machinists_military_shipyards_enforced"
 pm_automata_laborers_electric_enforced:0 "pm_automata_laborers_electric_enforced"
 pm_automata_machinists_electric_enforced:0 "pm_automata_machinists_electric_enforced"
 pm_automata_laborers_arms_enforced:0 "pm_automata_laborers_arms_enforced"
 pm_automata_machinists_arms_enforced:0 "pm_automata_machinists_arms_enforced"
 pm_automata_laborers_arms_enforced:0 "pm_automata_laborers_arms_enforced"
 pm_automata_machinists_arms_enforced:0 "pm_automata_machinists_arms_enforced"
 pm_automata_laborers_munitions_enforced:0 "pm_automata_laborers_munitions_enforced"
 pm_automata_machinists_munitions_enforced:0 "pm_automata_machinists_munitions_enforced"
 pm_automata_harvesters_enforced:0 "pm_automata_harvesters_enforced"
 pm_autonomous_tractors_enforced:0 "pm_autonomous_tractors_enforced"
 pm_automata_harvesters_enforced:0 "pm_automata_harvesters_enforced"
 pm_autonomous_tractors_enforced:0 "pm_autonomous_tractors_enforced"
 pm_herb_gardens_rice_farm:0 "pm_herb_gardens_rice_farm"
 pm_automata_harvesters_enforced:0 "pm_automata_harvesters_enforced"
 pm_automata_harvesters_enforced:0 "pm_automata_harvesters_enforced"
 pm_autonomous_tractors_enforced:0 "pm_autonomous_tractors_enforced"
 pm_automata_harvesters_enforced:0 "pm_automata_harvesters_enforced"
 pm_autonomous_tractors_enforced:0 "pm_autonomous_tractors_enforced"
 chronoponics_coffee_plantation:0 "chronoponics_coffee_plantation"
 chronoponics_cotton_plantation:0 "chronoponics_cotton_plantation"
 chronoponics_dye_plantation:0 "chronoponics_dye_plantation" 